/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://wine.tours-melbourne.com.au/twenty-thirteen-child/
 Description:  Twenty Thirteen Child Theme
 Author:       Vladimir
 Author URI:   http://wine.tours-melbourne.com.au
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.archive-header{height:90px!important;padding-top:30px;}
.archive-title{display:none!important;}
.archive-meta p{font-weight:normal;font-size:22px;}

.site-info a{display:none!important;}

.date{display:none!important;}

.nav-menu li a {font-size: 16px;!important;}
/*.navbar {background-color: #ccc000;!important;} */

/*.widget {background-color: #ccc000;!important;} */
.widget {font-size: 16px;!important;}
.widget .widget-title {font: 500 italic 20px "Source Sans Pro", Helvetica, sans-serif;!important;}

h2 {font-size: 30px; margin: 25px 0;!important;}
h6 {font-size: 16px; margin: 20px 0;!important;}